clear

hold off

close all

path_routines_track='C:\Science\To Submit\Tracking Routines'; %Where your tracking routines routines are
pathoutput=pwd;

fileName='Example.tif'; %Name of the Tif on which the tracking was performed

pathName= strcat(pwd,'\');

filenametrack='TrackedExample.mat';
pathfileTrack=pwd;


cd(path_routines_track)
%%
if fileName ~= 0
    [Stack, nFrames] = TIFread([pathName, fileName]);
end

plot_trajs_singlecells(Stack,filenametrack,pathfileTrack)


cd(pathoutput)